Activity log for bug #1825213

Date Who What changed Old value New value Message
2019-04-17 17:06:20 이야기 bug added bug
2019-04-17 17:06:20 이야기 attachment added systeminfo https://bugs.launchpad.net/bugs/1825213/+attachment/5256581/+files/hardinfo_report.html
2019-05-24 16:45:45 Mariusz Kubański tags disco
2019-05-30 02:09:32 Sean Davis menulibre: status New Fix Committed
2019-05-31 09:34:17 Sean Davis menulibre: milestone 2.2.1
2019-05-31 09:34:20 Sean Davis menulibre: status Fix Committed Fix Released
2019-06-01 03:42:09 Ubuntu QA Website tags disco disco iso-testing